package com.sifang.modules.kingdee.vo;

public class ReportRetVo {

    ResponseVo Result;

    public ReportRetVo() {
    }



    public ResponseVo getResult() {
        return this.Result;
    }

    public void setResult(ResponseVo result) {
        this.Result = result;
    }
}
